Application: gvSIG desktop - gvSIG bugs #4826
comportamiento antiintuitivo editando tabla
02/23/2018 04:39 PM - Mario Fevre

Status: New

Priority: Normal
Assignee:

Category: Document table

Target version:

% Done: 0%

Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2848 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al eliminar la primer fila de una tabla (boton de la barra de herramientas) si se hace click sobre la nueva primer fila, hace foco en el
campo en lugar de seleccionar la fila (que seria el comportamietno esperable)

Esto no es un gran problema pero opera en detrimento de la experiencia del usuario.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2942: Problemas de borr...

Closed 10/27/2014

History

#1 - 02/04/2019 06:42 PM - Alvaro Anguix
- Category set to Document table

#2 - 04/30/2020 06:44 PM - Alvaro Anguix

- Related to gvSIG bugs #2942: Problemas de borrado de filas en las tablas al editar los campos added
